@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
html {
}
body {
	background:url(../images/layout/pattern_bg.jpg);
	min-width: 990px;
	width: 100%;
	font-family: "Liberation Sans", Tahoma, Geneva, sans-serif;
	color: #2C1913;
	font-size: 12px;
}
.cl {
	clear: both;
}
a {
	text-decoration: none;
}
h1 {
	color: #B32900;
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0 20px 0;
}
h2 {
	font-size: 14px;
	color: #6C1305;
	margin: 0 0 15px 0;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	color: #6C1305;
	margin: 0 0 10px 0;
}
h4 {
	color: #B32900;
	font-size: 12px;
	margin: 0 0 5px;
}
h5 {
	color: #B32900;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
img.img_left {
	-moz-box-shadow: #484804 0px 2px 4px ;
	-webkit-box-shadow: #484804 0px 2px 4px ;
	box-shadow: #484804 0px 2px 4px ;
	position: relative;
	behavior: url(/PIE.htc);
	float: left;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 8px;
}
img.img_left_nb {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
img.img_right {
	-moz-box-shadow: #484804 0px 2px 4px ;
	-webkit-box-shadow: #484804 0px 2px 4px ;
	box-shadow: #484804 0px 2px 4px ;
	position: relative;
	behavior: url(/PIE.htc);
	float: right;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 8px;
}
img.img_right_nb {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/*-------------------------------------------- MAIN WRAPPERS ---------------------------------------*/
#wrapper {
	background: url(../images/layout/bg.jpg);
	width: 100%;
	position: relative;
}
#footer {
	height: 110px;
	width: 940px;
	clear:both;
	font-size: 10px;
	padding: 20px 0 20px 0;
	margin: 0 auto;
}
#red_bar {
	width: 100%;
	height: 160px;
	z-index: 0;
	background: #B32900; /* old browsers */
	background: -moz-linear-gradient(top, #B32900 0%, #8C1000 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B32900), color-stop(100%,#8C1000)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B32900', endColorstr='#8C1000',GradientType=0 ); /* ie */
	color: #FFFFFF;
	padding: 20px 0 20px 0;
	font-size: 14px;
	line-height: 20px;
}
#red_bar_page {
	width: 100%;
	height: 200px;
	z-index: 0;
	position: relative;
	margin: -200px 0 0 0;
	background: #B32900; /* old browsers */
	background: -moz-linear-gradient(top, #B32900 0%, #8C1000 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B32900), color-stop(100%,#8C1000)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B32900', endColorstr='#8C1000',GradientType=0 ); /* ie */
}
#middle {
	background: url(../images/layout/page-bg.jpg) repeat-y;
	margin: 20px auto;
	width: 920px;
	padding: 20px;
	position: relative;
	z-index: 12;
	-moz-box-shadow: #000000 0px 2px 4px;
	-webkit-box-shadow: #000000 0px 2px 4px;
	box-shadow: #000000 0px 2px 4px;
	behavior: url(/PIE.htc);
}
#header {
	height: 150px;
	border-bottom: 1px solid #000000;
   	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)));/* webkit example */
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);/* mozilla example - FF3.6+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#50000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#75000000, endColorstr=#00000000); /* IE8 uses -ms-filter for whatever reason... */
}
.wrap {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}
/*-------------------------------------------- FOOTER ---------------------------------------*/
#footer a {
	color: #aaa90e;
}
	#footer a:hover {
		color: #FFFFFF;
	}
.footlinks {
	width: 470px;
	float: left;
	font-size: 10px;
	color: #aaa90e;
	margin: 0 20px 0 0;
}
.foot_icons {
	float: left;
	margin: 20px 0 0 0;
}
.rss_icon, .twitter_icon, .fb_icon {
	width: 40px;
	height: 40px;
	background: no-repeat top;
	float: left;
	margin: 0 10px 0 0;
}
.rss_icon:hover, .twitter_icon:hover, .fb_icon:hover {
	background-position:bottom;
}
.rss_icon {
	background: url(../images/buttons/rss_icon.png);
}
.twitter_icon {
	background: url(../images/buttons/twitter_icon.png);
}
.fb_icon {
	background: url(../images/buttons/fb_icon.png);
}
.foot_contact {
	background: url(../images/layout/foot-map.png) no-repeat left;
	height: 110px;
	float: left;
	width: 250px;
	padding: 40px 0 0 180px;
	margin: -20px 0 0 0;
}
.phone {
	background: url(../images/layout/foot-phone.png) no-repeat;
	width: 297px;
	height: 75px;
}
/*-------------------------------------------- HEADER ---------------------------------------*/
.top_bar {
	width: 100%;
	background: url(../images/layout/pattern_bg.jpg);
	height: 28px;
	position: absolute;
	top: 40px;
	padding: 15px 0 0 0;
}
#logo {
	background: url(../images/logo.png) no-repeat;
	width: 586px;
	height: 146px;
	display: block;
	float: left;
	position: relative;
	z-index: 10;
	margin: 4px 0 0 0;
}
#blocker {
	float: right;
	height: 100px;
	width: 100px;
	display:block;
	position: relative;
	z-index: 19;
	margin: -70px -100px 0 0;
}
.about_link, .sales_link, .service_link, .wett_link {
	float: right;
	display: block;
	height: 15px;
	margin: 0 0 0 50px;
	background: no-repeat top;
	position: relative;
	z-index: 20;
}
.about_link:hover, .sales_link:hover, .service_link:hover, .wett_link:hover {
	background-position: bottom;
}
.about_link {
	background: url(../images/buttons/about-link.png) no-repeat;
	width: 49px;
}
.wett_link {
	background: url(../images/buttons/wett-link.png) no-repeat;
	width: 139px;
}
.sales_link {
	background: url(../images/buttons/sales-link.png) no-repeat;
	width: 114px;
}
.service_link {
	background: url(../images/buttons/service-link.png) no-repeat;
	width: 132px;
}
/*-------------------------------------------- FEATURE ---------------------------------------*/
#feature {
	width: 940px;
	height: 360px;
	margin: 20px auto 20px auto;
	
}
#photos {
	background: #b32900;
	width: 695px;
	height: 360px;
	float:left;
}
#main_links {
	width: 245px;
	height: 360px;
	float:left;
}
.fireplaces_link, .bbq_link, .heaters_link {
	background: no-repeat top left;
	width: 245px;
	height: 110px;
	display: block;
	float: right;
}
.fireplaces_link:hover, .bbq_link:hover, .heaters_link:hover {
	background-position: bottom left;
}
.fireplaces_link {
	background: url(../images/buttons/fireplaces.png);
}
.bbq_link {
	background: url(../images/buttons/bbq.png);
	margin: 16px 0 0 0;
}
.heaters_link {
	background: url(../images/buttons/heaters.png);
	margin: 16px 0 0 0;
}

/*-------------------------------------------- RED BAR	 ---------------------------------------*/
.f_text {
	float: left;
	width: 700px;
}
.welcome {
	background: url(../images/layout/welcome.png) no-repeat;
	width: 314px;
	height: 28px;
	margin: 0 0 10px 0;
}
.whats_new, .specials {
	background: no-repeat top;
	width: 225px;
	height: 74px;
	display: block;
	float: right;
}
.whats_new:hover, .specials:hover {
	background-position: bottom;
}
.whats_new {
	background: url(../images/buttons/whats-new.png);
}
.specials {
	background: url(../images/buttons/our-specials.png);
	margin: 20px 0 0 0;
}

/*-------------------------------------------- MENU	 ---------------------------------------*/
#menu {
	width: 190px;
	float: left;
	line-height: 30px;
	font-size: 16px;
	margin: 0 20px 0 0;
	position: relative;
	z-index:1000;
}
.menu_item {
	color: #000000;
	display: block;
}
	.menu_item:hover {
		color: #b32900;
	}
.menu_item_selected {
	display: block;
	color: #6c1305;
}
.sub_menu {
	line-height: 20px;
	font-size: 14px;
	margin: 0 0 0 20px;
}
.sub_menu_item {
	color: #666;
	display: block;
}
	.sub_menu_item:hover {
		color: #6c1305;
	}
.sub_menu_item_selected {
	display: block;
	color: #b32900;
}
/*-------------------------------------------- CONTENT	 ---------------------------------------*/
#content {
	width: 690px;
	float: left;
	margin: 0 0 0 20px;
	font-size: 12px;
	line-height: 18px;
}
#content p a {
	color: #B32900;
}
	#content p a:hover {
		color: #AAA90E;
	}
.left {
	width: 450px;
	float: left;
	margin: 10px 20px 0 0;
}
.right {
	width: 220px;
	float: left;
	margin: 10px 0 0 0;
}
.border {
	-moz-box-shadow: #484804 0px 2px 4px ;
	-webkit-box-shadow: #484804 0px 2px 4px ;
	box-shadow: #484804 0px 2px 4px ;
	position: relative;
	behavior: url(/PIE.htc);
}
.categories {
	margin: 20px 0 20px 0;
}
.cat_btn {
	font-size: 14px;
	display: block;
	float: left;
	width: 140px;
	margin: 0 20px 20px 0;
	padding: 4px 0 0 0;
	color: #eee /*#B32900*/;
	background: #902200; /* old browsers */
	background: -moz-linear-gradient(top, #902200 0%, #4C0B04 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#902200), color-stop(100%,#4C0B04)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#902200', endColorstr='#4C0B04',GradientType=0 ); /* ie */
	padding: 4px 8px 4px 8px;
	-moz-box-shadow: #484804 0px 1px 3px ;
	-webkit-box-shadow: #484804 0px 1px 3px ;
	box-shadow: #484804 0px 1px 3px ;
}
.cat_btn:hover {
	color: #fff /*#6C1305*/;
	background: #B63300; /* old browsers */
	background: -moz-linear-gradient(top, #B63300 0%, #902200 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B63300), color-stop(100%,#902200)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B63300', endColorstr='#902200',GradientType=0 ); /* ie */
}
.cat_btn_selected {
	display: block;
	float: left;
	margin: 0 20px 20px 0;
	width: 124px;
	background: #bab703; /* old browsers */
	background: -moz-linear-gradient(top, #faf80e 0%, #bab703 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf80e), color-stop(100%,#bab703)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf80e', endColorstr='#bab703',GradientType=0 ); /* ie */
	padding: 4px 8px 4px 8px;
	-moz-box-shadow: #484804 0px 1px 3px ;
	-webkit-box-shadow: #484804 0px 1px 3px ;
	box-shadow: #484804 0px 1px 3px ;
	position: relative;
	behavior: url(/PIE.htc);
	font-size: 14px;
	color: #FFFFFF;
}
.flame, .bbq, .heater {
	background: url(../images/layout/flame.png) no-repeat;
	width: 11px;
	height: 18px;
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
.bbq {
	background: url(../images/layout/bbq.png) no-repeat center;
	width: 13px;
}
.heater {
	background: url(../images/layout/heater.png) no-repeat center;
	width: 13px;
}
.prod_sort {
	margin: 20px 0 20px 0;
	border-top: 1px solid #6C1305;
	float: left;
	width: 690px;
}
#samples_btn, #brands_btn {
	width: 145px;
	height: 35px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
#brands_btn.not_selected, #samples_btn.not_selected {
	background-position: bottom;
}
#brands_btn.not_selected:hover, #samples_btn.not_selected:hover {
	background-position: top;
}
#brands_btn {
	background: url(../images/buttons/brands-btn.png) no-repeat top;
}
#samples_btn {
	background: url(../images/buttons/samples-btn.png) no-repeat top;
}
#prod_samples {

}
#prod_brands {

}
.brand {
	background: #e9e9e9 no-repeat center;
	width: 200px;
	height: 150px;
	display: block;
	float: left;
	margin: 0 20px 20px 0;
}
.product {
	width: 220px;
	height: 200px;
	display: block;
	float: left;
	background: #F3F3F3 no-repeat center top;
	margin: 0 10px 20px 0;
	position: relative;
}
.p_name {
	background: #B32900;
	width: 200px;
	height: 40px;
	padding: 0 10px 0 10px;
	line-height: 40px;
	position: absolute;
	bottom: 0;
	font-size: 16px;
	color: #FFFFFF;
}
.p_name:hover {
	background: #6c1305;
}
.product:hover {
	-moz-box-shadow: #484804 0px 2px 4px ;
	-webkit-box-shadow: #484804 0px 2px 4px ;
	box-shadow: #484804 0px 2px 4px ;
}
#pagingation {
	width: 690px;
	float: left;
	height: 40px;
}
.previous, .next, .previous_off, .next_off {
	font-size: 40px;
	color: #C5C5C5;
	display: block;
	float: left;
	width: 50px;
}
.next, .next_off {
	float: right;
}
.previous:hover, .next:hover {
	color: #6C1305;
}
.page_numbers {
	display: block;
	float: left;
	width: 590px;
	text-align: center;
}
.page_numbers a {
	color: #999999;
}
.page_numbers a:hover {
	color: #6c1305;
}
.page_select {
	color: #B32900;
	font-weight: bold;
}
.bc_trail {
	margin: 0 0 20px 0;
	color: #999999;
}
.bc_trail a {
	color: #999999;
}
.bc_trail a:hover {
	color: #6C1305;
}
.bc_select {
	color: #000000;
}
.prod_pic, .prod_pic2 {
	width: 330px;
	height: 250px;
	float: left;
	margin: 15px 15px 0 0;
	background: no-repeat center top;
}
.prod_pic2 {
	margin-right: 0;
}
.downloads {
	background: url(../images/layout/downloads.png) no-repeat;
	width: 145px;
	height: 35px;
	margin: 0 0 10px 0;
}
.pdf_link {
	background: url(../images/layout/pdf_icon.png) no-repeat left;
	padding: 0 0 0 18px;
	display: block;
	float: left;
	width: 200px;
	margin: 0 10px 0 0;
	color: #B32900;
}
	.pdf_link:hover {
		color: #AAA903;
	}
.sm_link {
	font-size: 10px;
	color: #6C1305;
}
	.sm_link:hover {
		color: #000000;
	}
.products_btns {
	margin-top: 50px;	
}
a.products_fireplaces, a.products_bbqs, a.products_heaters {
	display:block;
	float:left;
	width: 220px;
	height: 60px;
}
	a.products_fireplaces:hover, a.products_heaters:hover, a.products_bbqs:hover {
		background-position: bottom;	
	}
a.products_fireplaces {
	background: url(../images/buttons/products_fireplaces.png) no-repeat top ;
}
a.products_bbqs {
	background: url(../images/buttons/products_bbqs.png) no-repeat top ;
}
a.products_heaters {
	background: url(../images/buttons/products_heaters.png) no-repeat top ;
}